[**@rxap/ngx-material-authentication v19.0.5-dev.0**](../README.md)

***

[@rxap/ngx-material-authentication](../globals.md) / AuthenticationContainerComponent

# Class: AuthenticationContainerComponent

Defined in: [authentication-container/authentication-container.component.ts:12](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/authentication-container/authentication-container.component.ts#L12)

## Constructors

### new AuthenticationContainerComponent()

> **new AuthenticationContainerComponent**(): [`AuthenticationContainerComponent`](AuthenticationContainerComponent.md)

#### Returns

[`AuthenticationContainerComponent`](AuthenticationContainerComponent.md)
